<?php
if (isset($_GET["name"])) {
$name = strip_tags($_GET['name']);
/*$surname = strip_tags($_GET['email']);*/
$message = strip_tags($_GET['message']);
$email = strip_tags($_GET['email']);
$header = "From: ". $name . " <" . $email . ">rn";
$ip = $_SERVER['REMOTE_ADDR']; 
$httpref = $_SERVER['HTTP_REFERER']; 
$httpagent = $_SERVER['HTTP_USER_AGENT']; 
$today = date("F j, Y, g:i a"); 

$recipient = 'aneehseiram.albon@gmail.com';
$subject = 'Contact Form';
$mailbody = "Name: $name
Email: $email 
Message: $message

IP: $ip
Browser info: $httpagent
Referral: $httpref
Sent: $today
";
$result = 'success';
if (mail($recipient, $subject, $mailbody, "From: ". $name . " <" . $email . ">")) {
echo $result;
}
}
?>